@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
body,html,p,article,section,div,h1,h2,h3,h4,span,iframe{margin: 0;} 
a{text-decoration: none;}
.group:after {
  content: "";
  display: table;
  clear: both;
}
#mabe{
	width: 1140px;
	margin: 0 auto;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	color: #333;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom: 30px;
}
#mabe header{
	width: 100%;
	margin-bottom: 25px;
}
#mabe header img{
	width: 100%;
	display: block;
}
#mabe .new{
	width: 100%;
}
#mabe .new article:first-child{
	width: 100%;
	position: relative;
	margin-bottom: 40px;
}
#mabe .new article:first-child span{
	width: 100%;
	height: 1px;
	position: absolute;
	top: 22px;
	background-color: #e7e7e7;
}
#mabe .new article:first-child p{
	width: 200px;
    padding: 11px 0;
    text-align: center;
    background-color: #fff;
    border: 2px solid #e7e7e7;
    z-index: 10;
    position: relative;
    margin: 0 auto;
    font-weight: 600;
    font-size: 16px;
}
#mabe .owlProd img{
	width: 180px;
	display: block;
	margin: 0 auto 20px;
}
#mabe .owlProd p{
	width: 100%;
	color: #333;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	font-size: 15px;
}
#mabe .sections{
	width: 100%;
	margin-top: 90px;
}
#mabe .sections a{
	float: left;
	width: calc(100% / 3 - 7px);
	position: relative;
}
#mabe .sections a h2{
	width: 230px;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    padding: 12px 0;
    color: #fff;
    -webkit-border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    -moz-border-radius-topleft: 12px;
    -moz-border-radius-topright: 12px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-image: url(../img/btn-back.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -34px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#mabe .sections a img{
	width: 100%;
	display: block;
}
#mabe .sections a:nth-child(2){
	margin: 0 10px;
}
#mabe .info-mabe{
	width: 100%;
	margin: 40px 0;
}
#mabe .info-mabe > img{
	display: block;
	margin: 0 auto 25px;
	width: 180px;
}
#mabe .info-mabe p{
	width: 85%;
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
    margin: 0 auto;
}
#mabe .info-mabe b{
	width: 100%;
	text-align: center;
	font-size: 22px;
	color: #008BB0;
	display: block;
	margin-top: 10px;
}
#mabe .info-mabe article{
	margin: 60px 0;
}
#mabe > a{
	display: block;
    width: 220px;
    padding: 16px 0;
    background-image: url(../img/btn-back.png);
    background-size: 100%;
    background-repeat: no-repeat;
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 21px;
    background-position: center;
    margin: 0 auto;
}
#mabe .info-mabe iframe{
	width: calc(50% - 2px);
	height: 315px;
}
@media only screen and (max-width: 1150px){
	#mabe{
		width: 90%;
	}
}
@media only screen and (max-width: 992px){
	#mabe .sections a h2{
		width: 90%;
	    font-size: 16px;
	}
	#mabe .info-mabe > img{
		width: 140px;
	}
	#mabe .info-mabe p{
		font-size: 22px;
	}
	#mabe > a{
		width: 200px;
		font-size: 19px;
	}
}
@media only screen and (max-width: 544px){
	#mabe .sections a {
	    float: none;
	    width: 250px;
	    position: relative;
	    margin: 0 auto 65px;
	    display: block;
	}
	#mabe .sections a:nth-child(2){
		margin: 0 auto 65px;
	}
	#mabe .sections a:nth-child(3){
		margin-bottom: 0;
	}
	#mabe .info-mabe iframe {
	    width: 100%;
	    height: 250px;
	    margin: 0 auto 20px;
	    display: block;
	}
	#mabe .info-mabe article {
	    margin: 40px 0 0 0;
	}
	#mabe .info-mabe p {
	    font-size: 19px;
	    line-height: 1.4;
	}
	#mabe .info-mabe b{
		font-size: 20px;
	}
	#mabe .sections a h2 {
	    font-size: 18px;
	}
	#mabe > a {
	    width: 240px;
	    font-size: 21px;
	    padding: 20px 0;
	}
}
